{% extends 'email/base_email.html.twig' %}

{% set account = userInvitation.getAccount() %}

{% block body %}
    <p>
        Guten Tag {{ userInvitation.getCreatedByAccountUser().getFullName() }},
    </p>
    <p>
        Sie haben {{ userInvitation.getFirstName() }} {{ userInvitation.getLastName() }} {% if userInvitation.getCompanyName() != null %}von {{ userInvitation.getCompanyName() }}{% endif %} am {{ userInvitation.getCreatedAt().format('d.m.Y') }} als {{ userInvitation.getUserRegistrationType().getName() }} zur Nutzung von LeAn® eingeladen.
    </p>
    <p>
        {{ userInvitation.getFirstName() }} {{ userInvitation.getLastName() }} hat Ihre Einladung bislang nicht angenommen. Sie können die Einladung in der Nutzerverwaltung in LeAn® erneut versenden.
    </p>
    <p>
        Mit besten Grüßen,<br>
        Ihr Team von LeAn®
    </p>
{% endblock %}
